.callout-tiles-4-across-fullwidth .slides {
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(2, 1fr);
	gap: 5px;
}

.callout-tiles-4-across-fullwidth .slide .content-section {
	z-index: 2;
}

.core-callout-tiles .slide .img-cont picture::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.3;
	background: #205BC6;
	pointer-events: none;
}

.callout-tiles-4-across-fullwidth .slide h4 {
	text-transform: uppercase;
	font-family: "Larken W05 Medium";
	font-size: 24px;
	font-weight: 400;
	line-height: 1em;
}

.core-callout-tiles.full-width.slides-across-4 .slide h4 > a {
	color: white !important;
}

.callout-tiles-4-across-fullwidth .region {
	background-color: #FFC337;
	color: #205BC6;
	font-weight:600;
	text-transform: uppercase;
	font-family: 'degular-display', sans-serif;
	font-size: 11px;
	padding: 6px 10px;
	line-height: 1em;
	margin: 0;
	z-index: 2;
	display: block;
}

.callout-tiles-4-across-fullwidth .inner {
	position: relative;
}

.callout-tiles-4-across-fullwidth .inner .overlay {
	display: block;
}

@media screen and (min-width: 40em) {
	.core-callout-tiles.full-width.slides-across-4 .slide h4 {
		font-size: 35px;
		line-height: 0.97em;
	}			
}

@media screen and (min-width: 64em) {
	.callout-tiles-4-across-fullwidth .slides {
		gap: 11px;
	}

	.callout-tiles-4-across-fullwidth .region {
		display: block;
		border-top-right-radius: 50px;
		border-bottom-right-radius: 50px;
		position: absolute;
		bottom: 10px;
		padding: 8px 20px;
		font-size: 15px;
		max-width: 70%;
		font-family: 'degular-display', sans-serif;
		word-wrap: break-word;
	}	

	.callout-tiles-4-across-fullwidth .slides {
		grid-template-rows: repeat(1, 1fr);
	}

	.core-callout-tiles.full-width.slides-across-4 .slide h4 {
		line-height: 0.97em;
	}	
}

@media screen and (min-width: 90em) {
	.callout-tiles-4-across-fullwidth .region {
		max-width: 55%;
		bottom: 25px;
	}		

	.core-callout-tiles.full-width.slides-across-4 .slide h4 {
		font-size: 45px;
	}	
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.callout-tiles-4-across-fullwidth .slides {
		display: -ms-grid;
		-ms-grid-columns: 1fr 5px 1fr;
		-ms-grid-rows: 1fr 5px 1fr;
	}

	.core-callout-tiles .slides > * {
		margin: 0;
	}

	.callout-tiles-4-across-fullwidth .slides > *:nth-child(1) {
		-ms-grid-row: 1;
		-ms-grid-column: 1;
	}

	.callout-tiles-4-across-fullwidth .slides > *:nth-child(2) {
		-ms-grid-row: 1;
		-ms-grid-column: 3;
	}

	.callout-tiles-4-across-fullwidth .slides > *:nth-child(3) {
		-ms-grid-row: 3;
		-ms-grid-column: 1;
	}
	
	.callout-tiles-4-across-fullwidth .slides > *:nth-child(4) {
		-ms-grid-row: 3;
		-ms-grid-column: 3;
	}
}

@media all and (-ms-high-contrast: none) and (-ms-high-contrast: active) and (min-width: 64em) {
	.callout-tiles-4-across-fullwidth .slides {
		-ms-grid-columns: 1fr 11px 1fr 11px 1fr 11px 1fr;
	}	

	.callout-tiles-4-across-fullwidth .slides > *:nth-child(1) {
		-ms-grid-row: 1;
		-ms-grid-column: 1;
	}

	.callout-tiles-4-across-fullwidth .slides > *:nth-child(2) {
		-ms-grid-row: 1;
		-ms-grid-column: 3;
	}

	.callout-tiles-4-across-fullwidth .slides > *:nth-child(3) {
		-ms-grid-row: 1;
		-ms-grid-column: 5;
	}
	
	.callout-tiles-4-across-fullwidth .slides > *:nth-child(4) {
		-ms-grid-row: 1;
		-ms-grid-column: 7;
	}	
}